<div class="row">
    *{<div class="col-md-12" id="rup-terpilih">}*
        *{<div class="alert alert-danger">}*
            *{<p>&{'rup_aktif.label'} : ${paket?.rup_id}</p>}*
        *{</div>}*
    *{</div>}*
    <div class="col-md-12">
        <div class="form-group">
            <label class="control-label col-md-1">Cari</label>
            <div class="col-md-3">
                <input name="query" id="rupQuerySearch" class="form-control" value="${paket?.rup_id}"/>
            </div>
            <div class="col-md-2">
                <select class="form-control" id="rupOptionSearch" name="option">
                    <option value="idRup">&{'rup_id.label'}</option>
                    <option value="namaRup">&{'nama_rup.label'}</option>
                </select>
            </div>
            <label class="control-label col-md-1">&{'tahun.label'}</label>
            <div class="col-md-2">
                <select class="form-control" id="rupYear" name="option">
                </select>
            </div>
            <div class="col-md-2">
                <button type="button" id="btnCariRupPaket" class="btn btn-primary" data-action="@{DataTableCtr.cariRup()}">&{'cari_rup.label'}</button>
            </div>
        </div>
    </div>
	<div class="col-md-12" style="overflow-x: auto">
		<table id="tblRupPaket" class="table table-condensed">
			<thead>
				<tr>
					<th>&{'id.label'}</th>
					<th>&{'nama.label'}</th>
					<th>&{'tahun_anggaran.label'}</th>
					<th>&{'jenis_instansi.label'}</th>
					<th>&{'instansi.label'}</th>
					<th>&{'satuan_kerja.label'}</th>
					<th>&{'aksi.label'}</th>
				</tr>
			</thead>
			<tbody>
			</tbody>
		</table>
	</div>

</div>
